From: Christopher Schultz
Subject: Re: ServletException logging changes between 5.5 and 6.0/7.0?
In order to use log4j with Tomcat 6.0 and 7.0, you need to download
some Tomcat "extras" as described here:
Just to be clear: that's only when you want Tomcat to use log4j for its own logging; nothing to do with any logging implementation inside the webapp itself.

- Chuck

THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY MATERIAL and is thus for use only by the intended recipient. If you received this in error, please contact the sender and delete the e-mail and its attachments from all computers.

Search Discussions

Discussion Posts


Follow ups

Related Discussions



site design / logo © 2015 Grokbase